main .page-banner-wrapper .page-banner .page-banner-inner {
  min-height: 630px;
  width: 100%;
  position: static !important;
}

body.page-node-174.page-node-type-campaign .page-banner-wrapper {
  height: 300px !important;
}

body.page-node-174.page-node-type-campaign div.layout-content.page-header {
  bottom: 100px !important;
}

.view-articles.view-display-id-page_2 .js-form-item-combine::after {
  display: none !important;
}

.view-articles.view-display-id-page_2 .js-form-item-combine {
  width: 100% !important;
  height: auto !important;
}

.view-articles.view-display-id-page_2 .js-form-item-combine input {
  border-radius: 0;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #1e384c;
  margin-bottom: 1em;
  color: white;
}

@media (max-width: 769px) {
  .view-articles.view-display-id-page_2 .js-form-item-combine {
    background: #1e384c;
  }
  .view-articles.view-display-id-page_2 .js-form-item-combine input {
    width: 100%;
    display: block;
    padding: 1em;
    text-align: center;
    margin: auto;
    padding: 2em 0;
  }
}

.init-logo {
  background: #00aae7;
  padding: .5em 1em;
  /*display: inline-block !important;*/
  margin-bottom: 0;
}

.mobile-only {
  display: none;
}

@media (max-width: 769px) {
  .mobile-only {
    display: inline-block;
  }
}

#views-exposed-form-articles-page-2 #edit-category--wrapper {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

#views-exposed-form-articles-page-2 #edit-category--wrapper .js-form-type-checkbox {
  margin-right: 4%;
  float: none;
  width: auto;
}

#views-exposed-form-articles-page-2 #edit-category--wrapper .fieldset-wrapper {
  width: 100%;
}

.view.views-page .view-filters .form--inline > div.form-item:after {
  bottom: auto;
  left: auto;
}

.view.views-page .view-filters .form--inline > div .chosen-container > .chosen-single > div {
  top: auto;
  right: auto;
}

@media (min-width: 769px) {
  #views-exposed-form-articles-page-2 #edit-category--wrapper .fieldset-wrapper {
    width: calc(100% - 200px);
  }
}

#views-exposed-form-articles-page-2 #edit-category--wrapper label {
  display: inline-block;
}

div.calculator.blackCalculator {
  line-height: 1px !important;
}

#catch-can-calc-wrapper h3 {
  margin-bottom: 0px;
}

#catch-can-calc-wrapper p,
#catch-can-calc-wrapper form,
#catch-can-calc-wrapper label {
  display: inline-block;
  width: auto;
  margin: 1.5em 0;
}

#catch-can-calc-wrapper form {
  margin: 0;
}

#catch-can-calc-wrapper form input {
  max-width: 55px;
  padding-left: 15px;
  padding-right: 5px;
  margin-left: 3px;
  margin-right: 5px;
}

#catch-can-calc-wrapper .calc-error {
  margin-top: 0px;
  display: none;
  color: red;
  visibility: hidden;
}

#catch-can-calc-wrapper .calc-error.show-error {
  display: block;
  visibility: visible;
}



.edit-block-link{
  position: absolute;
  display: block;
  top: 0;
  left: 0%;
  opacity: 0;
  transform: translateY(-100%);
  transition: all .3s ease;
  background: #f1647e;
  padding: .5em 1em;
  color: white !important;

}
.path-find-a-tradie.adminimal-admin-toolbar .view-header .field-wrapper--body{
  position: relative;
}
.path-find-a-tradie.adminimal-admin-toolbar  .view-header .field-wrapper--body:hover .edit-block-link{
  opacity:.8;
  transform: translateY(-0%);
}
/*
body:not(.adminimal-admin-toolbar).path-find-a-tradie .view-header{
  display: none !important
}
*/
.path-find-a-tradie .view-header .field-wrapper--body{
  display: none;
}
.path-find-a-tradie .view-header .field-wrapper--body.active{
  display: block;
}


.node--type-weather .node__links{
  margin-bottom: 1em;
}
.irrigation-off .leaflet-marker-pane{
  overflow: visible !important; 
}
.irrigation-off .leaflet-marker-pane img{
  opacity: 0;
}
.node--type-weather .leaflet-marker-pane svg{
  overflow: visible !important;
}
.irrigation-off .leaflet-marker-pane svg path{
  fill: #23aa34 !important;
  
}

.node--type-weather .leaflet-marker-pane svg path{
  animation: marker-show 2s infinite linear;
}

.custom-edit-link{
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  background-color: #ac0000;
  opacity: 0;
  transform: translateY(-100%);
  transition: all .3s ease;

}

.custom-edit-link a{
  color: white;
  padding: .3em 1em;
  display: block;
  text-align: center;
  
}
.custom-edit-link-wrapper{
  position: relative;
  border: 1px dotted transparent;
  overflow: hidden;
}
.adminimal-admin-toolbar .custom-edit-link-wrapper:hover {
  border: 1px dotted #f1647d;
}
.adminimal-admin-toolbar .custom-edit-link-wrapper:hover .custom-edit-link{
  opacity: .8;
  transform: translateY(0%);
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .rainfall-info img{
    height: 90px;
    width: 100%;
  }
  .page-node-type-weather .weather-irrigation img{
    height: 90px;
    width: 100%;
  }
}


.page-banner-inner > .text-below-title{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 99;
  transform: translate(-50%, -50%);
}
#block-takemetotheweatherweb .field-wrapper--body{
  display: block;

}
.page-node-209 .background-banner .region-header-text-below-title,
.page-node-22 .background-banner .region-header-text-below-title,
.page-node-242 .background-banner .region-header-text-below-title,
.page-node-238 .background-banner .region-header-text-below-title,
.page-node-206 .background-banner .region-header-text-below-title,
.page-node-241 .background-banner .region-header-text-below-title,
.page-node-207 .background-banner .region-header-text-below-title{
  display: none !important;
}

@media (min-width: 1166px){
  body.page-node-281 main .page-content-wrapper .page-content-inner{
    max-width: 930px;
  }
  body.page-node-281 .sharer-holder{
    margin-left: 30px;
  }
}


.path-frontpage #block-views-block-weather-block-2{
  display: none;
}



@media (min-width: 769px) {
  .two-columns {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .two-columns > div {
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
  }
  .two-columns > div.left {
    padding-right: 20px;
  }
  .four-columns {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .four-columns > div {
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
  }
  .four-columns > div.left {
    padding-right: 20px;
  }
}

.view-articles.view-display-id-page_2 #edit-submit-articles{
  right: 201px;
}
.view-articles.view-display-id-page_2 #edit-submit-articles,
.view-articles.view-display-id-page_2 #edit-reset{
  width: auto !important;
}